Compatibility between Symantec Endpoint Protection for Mac and versions of Mac OS X

Article:TECH131045  |  Created: 2010-01-17  |  Updated: 2013-12-18  |  Article URL http://www.symantec.com/docs/TECH131045
Article Type
Technical Solution

Product(s)

Issue



What versions of Symantec Endpoint Protection (SEP for Mac) are compatible with your version of Mac OS X?


Solution



Currently, Symantec Endpoint Protection only supports Mac OS X 10.4 and later. Specific product versions have specific system requirements.

 

SEP (Symantec Endpoint Protection)

  • SEP for Mac became available with SEP 11 RU6 (11.0.6000) in April 2010.
  • SEP for Mac is managed only by Symantec Endpoint Protection Manager (SEPM) on a Windows server.
  • SEP 11.x for Mac supports the PowerPC (G4 minimum) or Intel processors; SEP 12.1.x drops support for PowerPC processors.
  • Mac OS X 10.7 requires SEP 11 RU7 MP1 (11.0.7101) or SEP 12.1 RU1 (12.1.1000) and later.
  • Mac OS X 10.8 requires SEP 12.1 RU2 (12.1.2015) and later.
  • Mac OS X 10.9 requires SEP 12.1 RU4 (12.1.4013) and later.
  • Mac OS X 64-bit mode is supported.
  • It is possible to migrate a client to SEP for Mac by installing on top of an older SAV for Mac client. There is no need to uninstall the older software first.

 
IPS

  • IPS (intrusion prevention) is available in SEP for Mac 12.1 RU4 and later.

 
Firewall

  • There is currently no firewall in SEP for Mac. Currently, the only Symantec firewall for Macintosh is in the consumer product line (e.g. Norton Internet Security and Norton Personal Firewall).



Legacy ID



2010031717331048


Article URL http://www.symantec.com/docs/TECH131045


Terms of use for this information are found in Legal Notices